\name{countUrss}
\alias{countUrss}
\title{URSS count}
\description{Count number of unique read alignment start sites per SNP site.}
\usage{
countUrss(bamPath, bamFile, asPath, asFile, absPath)
}
\arguments{
  \item{bamPath}{path to folder with BAM files}
  \item{bamFile}{BAM file}
  \item{asPath}{path to folder with SNP files}
  \item{asFile}{tab-delimited file with information about SNP sites. The first four columns must contain the following information: CHR, START, END, RSID (e.g. chr9	272980	272981	rs2992835)}
  \item{absPath}{path to save output files (i.e, asFile + .urss.txt)}
}

\author{
Sebastian M Waszak
}

\examples{
countUrss(bamPath = "/path/to/bam/dir/",
           bamFile = "example.bam",
           asPath = "/path/to/as/files/dir/",
           asFile = "example.txt",
           absPath = "/path/to/abs/output/dir/")
}