\name{urssSim}
\alias{urssSim}
\title{URSS simulator}
\description{Simulate expected number of URSSs per SNP site for libraries with different fractions of clonal reads}
\usage{
urssSim(readLen = 36, maxReadDepth = 2000, numSamples = 1000, outPath = "./")
}
\arguments{
	\item{readLen}{the length of simulated reads}
	\item{maxReadDepth}{the simulated maximum read depth per site}
	\item{numSamples}{the number of samples per read depth bin}
	\item{outPath}{the output folder for the simulated URSS distributions.}
}
\details{Function to simulate URSS distributions for sequencing libraries with 0-95.5\% clonal reads}
\author{
Sebastian M Waszak
}
\examples{
	## URSS distribution for 51 bp reads with 10 samples per read depth bin and max. 10 reads per site
	urssSim(readLen = 51,
        maxReadDepth = 10,
        numSamples = 10,
        outPath = "/path/to/sim/out/")
}